body { font : 11px/14px Verdana, Arial, Helvetica  ; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; background-position: center; background-color: #FFFFFF; color: #000000; }


img { border: 0px }
td img.deco { display: block; }
tr.deco img { display: block; } 
br { padding-bottom:5px} 
select { color: #666666; }

FORM{ margin:0; padding:0 }

blockquote {  margin-left: 25px; margin-right: 25px; margin-bottom: 10px; }
.singlePagePad  {  margin-left: 25px; margin-right: 25px; margin-bottom: 10px; }

li { padding-bottom: 10px; padding-right: 30px; list-style-position: outside; }
li.noBull { padding-bottom: 10px; list-style-position: outside; list-style-type: none; }

.FAQPAD { padding-bottom: 30px;  }
.wrapColImgPad { padding-right: 12px; padding-bottom: 2px;  }
.bluCopyHeader { font-family : Verdana, Arial, Helvetica ;font-size: 14px; font-weight: bold; color: #4B83A4; line-height: 14px; }
.redCopyHeader { font-family : Verdana, Arial, Helvetica ;font-size: 14px; font-weight: bold; line-height: 14px;color: #DE380B; }

.stCopyA { font-family : Verdana, Arial, Helvetica ;font-size: 11px; color: #333333; }
.stCopyABold { font-family : Verdana, Arial, Helvetica ;font-size: 11px;color: #383838; font-weight: bold; }
.stCopyB { font-family : Verdana, Arial, Helvetica ;font-size: 11px;color: #333333; }
.stCopyBBold { font-family : Verdana, Arial, Helvetica ;font-size: 11px;color: #333333; font-weight: bold; }

.stCopyARed {font-family : Verdana, Arial, Helvetica ;font-size: 11px;color: #DE380B;}

.subCopyItB { font-family : Verdana, Arial, Helvetica ;font-size: 11px; color: #333333; font-style: italic; }
.subCopyItBlue {font-family : Verdana, Arial, Helvetica ; color: #4B83A4; font-size: 11px; }
.subCopyQuote { font-family : Verdana, Arial, Helvetica ;font-size: 11px; color: #999999; font-style: italic; font-weight: lighter; padding-right: 15px; padding-left: 15px; }
.stCopyALister {font-family : Verdana, Arial, Helvetica ;font-size: 11px;  color: #383838; padding-bottom: 12px; }
.subCopyItBM { font-family : Verdana, Arial, Helvetica ;font-size: 9px; color: #333333; font-style: italic; }

.colCopyA { font-family : Verdana, Arial, Helvetica ;color: #333333; font-size: 11px;  }
.colCopyABold { font-family : Verdana, Arial, Helvetica ;color: #383838; font-size: 11px; font-weight: bold; }

.grayCopyHeader { font-family : Verdana, Arial, Helvetica ;color: #383838;}
.subCopyIt { font-family : Verdana, Arial, Helvetica ;color: #999999; }

a:link { font-family : Verdana, Arial, Helvetica ; font-size: 11px;text-decoration: underline; color: #4B83A4; }
a:visited { font-family : Verdana, Arial, Helvetica ; font-size: 11px;text-decoration: underline; color: #4B83A4; }
a:hover { font-family : Verdana, Arial, Helvetica ; font-size: 11px;color: #000000; text-decoration: underline; }
a.storeLink:link { font-family : Verdana, Arial, Helvetica ; font-size: 11px;text-decoration: underline; color: #6CB545; }
a.storeLink:visited { font-family : Verdana, Arial, Helvetica ; font-size: 11px;text-decoration: underline; color: #6CB545; }
a.storeLink:hover { font-family : Verdana, Arial, Helvetica ; font-size: 11px;color: #000000; text-decoration: underline; }

.pressCopy { font-family : Verdana, Arial, Helvetica ; font-size: 11px;font-size: 12px; color: #333333;
}
